package com.ruoyi.web.modules.account.dto;

/**
 * 微信小程序 code 绑定 openid
 */
public class MemberWxBindDTO
{
    private String code;

    public String getCode()
    {
        return code;
    }

    public void setCode(String code)
    {
        this.code = code;
    }
}
